Figure - Bug #111220
O Figured O EVTO O SIO vDD18_OUTO [0 0 0.37VvD O 433us] O
2022-08-11 17:58 - SZ HW Test-0 0 O

Status: CLOSED Start date: 2022-08-11
Priority: High Due date:

Assignee: gooo_sb3ogon % Done: 0%
Category: EE Estimated time: 0.00 hour
Target version:

Need_Info: -- Found Version: 2022.08.07
Resolution: - Degrated: -
Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

VvDD18_OuUTO 0 0 0.37v0 O 433us O

History

#1 - 2022-08-12 15:59 - SZ TPM-0 O O
- Assigneesetto SZ-O0 O 0O O _SD30 O

#2 - 2022-08-23 16:28 - SZ HW Test-0 O O
- Subject changed from VDD18_OUTO O 0 0.37V0 0O 433usC O to O FigureD O EVTO O SI0 VDD18_OUTO O 00 0.37vO O 433us0 O

#3-2022-08-26 10:32-SZ-0 0 00 _SD30 O
- File 0 0 B8150 O 00 O .jpg added

go0o00o00ooO0o0ooo0oooooosessOooooooooooooooooooooooooooboooosuGO

#4 - 2022-08-26 10:34-Sz-0 0 0O _SD30 O
- File 0 O B81500 O O O .jpg added
- Assignee changed fromSZ-0 0 00 _SD30 0 toO OO0 _SD3O OO

00000o000oooooooooesssooooooooooooooooo0oo0o0oooooon0nDnnoBUGH

#5-2022-09-0510:35-0 000 _Sb30d OO
- Status changed from New to RESOLVED

gooooooooooooonoBUuG

#6-2022-09-0511:42-0000_SD30 OO
- Status changed from RESOLVED to VERIFIED

#7-2022-09-0511:42-0 000 _SD30 OO
- Status changed from VERIFIED to CLOSED

2025-07-04

172




#8 - 2022-09-1411:48 - CD TPM-0 0 O
- Category set to EE

Files
